curl --request GET \
--url https://api.example.com/api/v1/connected-accounts \
--header 'Authorization: Bearer <token>'{
"accounts": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"provider_account_id": "<string>",
"status": "connected",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"profile_url": "<string>",
"is_default": false,
"daily_connection_limit": 25,
"daily_message_limit": 100,
"warmup_days": 14,
"connection_country": "<string>"
}
],
"total": 123
}List all connected accounts for the current user.
curl --request GET \
--url https://api.example.com/api/v1/connected-accounts \
--header 'Authorization: Bearer <token>'{
"accounts": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"provider_account_id": "<string>",
"status": "connected",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"profile_url": "<string>",
"is_default": false,
"daily_connection_limit": 25,
"daily_message_limit": 100,
"warmup_days": 14,
"connection_country": "<string>"
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.